package com.mx.dla.dda.reporte.amortizacion.dtos;

import java.io.Serializable;
import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class ReporteBD extends BaseDTO implements Serializable{
	
	private static final long serialVersionUID = 1L;
		
	private Long idContrato;
	private Long idTitulo;
	private Date fechaAmortizacion;
	private Integer mes;
	private Integer anio;
	private Double monto;
	
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public Long getIdTitulo() {
		return idTitulo;
	}
	public void setIdTitulo(Long idTitulo) {
		this.idTitulo = idTitulo;
	}
	public Date getFechaAmortizacion() {
		return fechaAmortizacion;
	}
	public void setFechaAmortizacion(Date fechaAmortizacion) {
		this.fechaAmortizacion = fechaAmortizacion;
	}
	public Integer getMes() {
		return mes;
	}
	public void setMes(Integer mes) {
		this.mes = mes;
	}
	public Double getMonto() {
		return monto;
	}
	public void setMonto(Double monto) {
		this.monto = monto;
	}
	public Integer getAnio() {
		return anio;
	}
	public void setAnio(Integer anio) {
		this.anio = anio;
	}
	
	
}
